<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="art_gestionali_cau_mov_esc">
  <header>
    <column>
      <name>n_id_interno</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_ditta</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_causale</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_tipo_esclusione</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
